/* This file will hold styles for all layouts using the alpha grid (i.e. not the mobile layout). */

/* Helpers */

.logo {
  float: right;
  margin-left: 30px;
}

.logo img {
  width: auto;
}

/* Layout */

.region .grid-first {
  margin-left: 0;
}

.region .grid-last {
  margin-right: 0;
}

.view-landing-2 .views-row:nth-of-type(2n+1),
.view-landing-3 .views-row:nth-of-type(3n+1),
.view-landing-4 .views-row:nth-of-type(4n+1),
.view-landing-6 .views-row:nth-of-type(6n+1) {
  margin-left: 0;
}

.view-landing-2 .views-row:nth-of-type(2n),
.view-landing-3 .views-row:nth-of-type(3n),
.view-landing-4 .views-row:nth-of-type(4n),
.view-landing-6 .views-row:nth-of-type(6n) {
  margin-right: 0;
}

.isotope .views-row,
.view-landing-12 .views-row {
  margin-left: 0;
  margin-right: 0;
}

/* Sections */

#section-header {
  background: #FFF;
  height: 225px;
  left:0;
  position:fixed;
  top:0;
  width: 100%;
  z-index: 500;
}

#section-header.reduced {
  box-shadow: 0 0 10px 5px rgba(0,0,0,0.1);
  margin-top: -180px;
}

.front #section-header {
  background: url(../images/background-white-gradient.png) repeat-x 0 0;
}

.front #section-header.reduced {
  box-shadow: none;
  overflow: visible;
}

body.toolbar #section-header { top: 30px; }
body.toolbar-drawer #section-header { top: 65px; }

#section-content { margin-top: 225px; }

.front #section-content { margin-top: 0; }

/* Zones */

#zone-postscript-wrapper {
  background: #FFF url(../images/background-postscript.jpg) repeat-x 0 60px;
  padding: 45px 0 35px;
}

/* Regions */

#region-postscript-first {
  padding: 0 0 55px;
}

/* Blocks */

.block-header-contact .content {
  padding: 0;
}

.block-header-contact .content span {
  text-align: right;
}

.block-header-contact .content span.email a {
  font-size: 1em;
}

.block-subscribe .content input.form-submit {
  margin: 0;
  width: 25%;
}

.block-highlight {
  float: right;
  max-width: 280px;
}

/* Menu */

.block-secondary-menu ul.menu {
  border: 0;
  float: right;
  margin: 35px 0;
}

.block-secondary-menu ul.menu li {
  border: 0;
  display: block;
  float: left;
  height: 20px;
  line-height: 20px;
  margin: 0;
  width: auto;
}

.block-secondary-menu ul.menu li a {
  border-left: solid 1px #CCC;
  color: #777;
  display: block;
  font-size: 0.933em;
  height: 20px;
  line-height: 20px;
  margin: 0;
  padding: 0 15px;
  text-align: left;
}

.block-secondary-menu ul.menu li.first a {
  background: url(../images/background-back.gif) no-repeat left center;
  border-left: 0;
}

.block-secondary-menu ul.menu li.menu-mlid-586 a,
.block-secondary-menu ul.menu li.menu-mlid-587 a,
.block-secondary-menu ul.menu li.menu-mlid-588 a {
  border-left: 0;
  padding: 0;
}

.block-secondary-menu ul.menu li.active-trail a {
  background: #514E86;
  color: #FFF;
}

.block-main-menu ul.menu {
  background: url(../images/background-white-90.png) repeat 0 0;
  border: 0;
  height: 45px;
}

.front #section-header.reduced .block-main-menu ul.menu {
  box-shadow: 0 0 10px 5px rgba(0,0,0,0.1);
}

.block-main-menu ul.menu li {
  border: 0;
  display: block;
  float: left;
  height: 45px;
  line-height: 45px;
  margin: 0;
  padding: 0;
  position: relative;
  width: 16.666%;
}

.block-main-menu ul.menu li a {
  background: transparent;
  border-right: solid 1px #E0E0E0;
  color: #333;
  display: block;
  font-size: 1.333em;
  height: 45px;
  padding: 0;
  text-decoration: none;
}

.block-main-menu ul.menu li.last a { border: 0; }

.block-main-menu ul.menu li a:hover,
.block-main-menu ul.menu li.active-trail a {
  background: #514E86;
  color: #FFF;
}

.block-main-menu ul.menu ul {
  background: #FFF;
  border-bottom: solid 5px #514E86;
  display: block;
  height: auto;
  padding: 0;
  position: absolute;
  top: 45px;
  left: -9999em;
  width: 120%;
  z-index: 10;
}

.block-main-menu ul.menu li:hover ul {
  left: 0;
}

.block-main-menu ul.menu ul li {
  display: block;
  float: none;
  height: auto;
  margin: 0;
  width: 100%;
}

.block-main-menu ul.menu ul li a {
  border: 0;
  border-bottom: solid 1px #CCC;
  color: #333;
  display: block;
  font-size: 1em;
  height: auto;
  line-height: 20px;
  margin: 0;
  padding: 10px 20px;
  text-align: left;
  text-transform: none;
  width: auto;
}

.block-main-menu ul.menu li.last ul li a {
  border-bottom: solid 1px #CCC;
}

.block-main-menu ul.menu li ul li.last a {
  border: 0;
}

.block-main-menu ul.menu li.active-trail ul.menu li a {
  background: transparent;
  color: #333;
}

.block-main-menu ul.menu li.active-trail ul.menu li.active-trail a,
.block-main-menu ul.menu li.active-trail ul.menu li a:hover {
  background: #514E86;
  color: #FFF;
}

.block-main-menu ul.menu li:hover ul ul {
  border: 0;
  display: block;
  height: auto;
  padding: 0;
  position: absolute;
  top: 0;
  left: -9999em;
  width: 100%;
  z-index: 10;
}

.block-main-menu ul.menu ul li:hover ul {
  left: 100%;
}

.block-main-menu ul.menu li.last ul li:hover ul {
  left: -100%;
}

.block-main-menu ul.menu ul li ul li a,
.block-main-menu ul.menu ul li.last ul li a {
  border-bottom: solid 1px #FFF;
}

.block-main-menu ul.menu ul li:hover a,
.block-main-menu ul.menu ul li:hover ul li a {
  color: #FFF;
}

.block-main-menu ul.menu li ul.menu li:hover ul.menu li:hover a {
  color: #333;
}

.block-context-menu ul.menu li a {
  padding: 10px 5px;
  text-align: left;
}

.block-context-menu ul.menu li ul li a {
  padding: 10px 5px 10px 25px;
}

.block-footer-main-menu ul.menu {
  margin: 85px 0 0;
}

.block-footer-courses-menu h2.block-title {
  margin: 85px 0 15px;
}

.block-legal-menu ul.menu.menu li {
  display: inline;
  margin: 0 25px 0 0;
}

.block-legal-menu ul.menu.menu li a {
  font-size: 0.933em;
}

.block-social-menu .content ul.menu li,
.block-secondary-menu ul.menu li.menu-mlid-586,
.block-secondary-menu ul.menu li.menu-mlid-587,
.block-secondary-menu ul.menu li.menu-mlid-588 {
  display: block;
  float: right;
  margin: 0 0 0 5px;
}

.block-secondary-menu ul.menu li.menu-mlid-586,
.block-secondary-menu ul.menu li.menu-mlid-587,
.block-secondary-menu ul.menu li.menu-mlid-588 {
  margin-top: -5px;
  padding: 0;
}

/* Forms */

#webform-component-first-name,
#webform-component-suburb,
#webform-component-postcode {
  float: left;
  width: 49%;
}

#webform-component-last-name,
#webform-component-state,
#webform-component-country {
  float: right;
  width: 49%;
}

.webform-component-markup {
  clear: both;
}

#webform-component-courses select,
#webform-component-short-course-workshop select {
  height: 200px;
  padding: 0;
}

#webform-component-courses option,
#webform-component-short-course-workshop option {
  padding: 10px;
}

.block-subscribe h2.block-title {
  float: left;
  text-align: left;
  width: 20%;
}

.block-subscribe .content {
  float: left;
}

.block-subscribe .content .form-item {
  margin-right: 1%;
}

.block-subscribe .content input.form-submit {
  float: right;
}

#mobileCTAs {
  display: none;
}

.leagueCredit {
  margin-bottom: 0;
}
